/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Gebruik Cyberduck als standaard programma voor FTP en SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Wanneer Cyberduck het standaardprogramma is, zal het alle FTP of SFTP links in andere programma's openen, zoals in je browser. Je kunt deze instelling later in je voorkeuren veranderen.";

/* Apply proposed action. */
"Change" = "Verander";

/* Do not display this dialog again. */
"Don't Ask Again" = "Niet opnieuw vragen";

/* Don't change anything. */
"Cancel" = "Annuleer";